@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

/* CSS Document */

html, body {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}

/* CONTENT */

#main {
	position: relative;
	min-height: 100%;
	width: 100%;
}
#content {
	width: 100%;
	background-color: #FFF;
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 75px;
}
.wrapper {
	width:calc(100% - 100px); 
	padding:25px 50px 50px 50px;
	max-width: 1500px;
	margin: auto;
}
.wrapper_nospace {
	width:calc(100% - 100px); 
	padding:0 50px 0 50px;
	max-width: 1500px;
	margin: auto;
}
.wrapper_empty_pages {
	width:calc(100% - 100px); 
	padding:150px 50px 50px 50px;
	max-width: 1500px;
	margin: auto;
}
.wrapper_special {
	width:calc(100% - 100px); 
	padding:25px 50px 125px 50px;
	max-width: 1500px;
	margin: auto;
}
.left_side_ficha {
	width: 400px;
	float: left;
	text-align: left !important;
}
.left_side {
	width: 300px;
	float: left;
	text-align: left;
}
.left_side_content {
	width: calc(100% - 350px);
	float: left;
	text-align: left;
}
.right_side {
	width: 300px;
	float: right;
	text-align: left;
}
.right_side_content {
	width: calc(100% - 350px);
	float: right;
	text-align: left;
}
.right_side_content_gallery {
	width: calc(100% - 450px);
	float: right;
	text-align: left;
}
.client_list {
	width: calc(30% - 30px);
	padding-left: 25px;
	display: inline-block; 
	vertical-align: top;
	border-left: solid 1px #666;
}
#drop_nosotros {
	display: none;
}
/* HEADER */
#header_white, #header_color {
	width: 100%; 
	padding-top: 25px; 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 10;
}
#small_header {
	height: 50px; 
	width: 100%; 
	position: fixed; 
	background: #FFF;
	z-index: 15;
	border-bottom: solid 1px #CCC;
}
.menu_position {
	float: right; 
	margin-top: 15px; 
}
.logo {
	float: left; 
	width: 225px;
}
.logo_small {
	float: left; 
	width: 100px;
	padding-top: 5px;
}

#nav, .icon_menu {
	display: none;
}
/* FOOTER */
#footer {
	width: 100%;
	min-height: 75px;
	background: #495f87; 
	z-index: 1; 
	bottom: 0; 
	left: 0;
	position: absolute;
}
#footer_left {
	float: left;
	padding-top: 25px;
}
#footer_right {
	float: right;
	text-align: right;
	padding-top: 25px;
}
/* SLIDE HOME*/

#slide_about {
	width: 100%; 
	min-height: 300px; 
	background: #FFF;
	position: relative;
	text-align: center;
}
#slide_about_align {
	width: 100%; 
	max-width: 600px; 
	margin: auto; 
	padding-top: 75px;
}
#slide_stats {
	position: relative; 
	width: 100%;
	height: 600px;
	background-image: url(images/bg_stats.jpg), url(images/cut_stats.png);
	background-repeat: no-repeat;
	background-size: cover, 100% 600px;
	background-position: center center;
	background-blend-mode: multiply;
	text-align: center;
}
#slide_stats_img {
	width: 100%; 
	height: 400px; 
	padding: 125px 0 75px 0; 
	background: url(images/cut_top.png), url(images/cut_bottom.png); 
	background-repeat: no-repeat; 
	background-position:bottom center, top center; 
	background-size: 100% 75px;
}
#slide_proyectos {
	width: 100%; 
	position: relative;
	background: #FFF;
	text-align: center;
}

/* BANNERS */
#mouse_down {
	height:auto;
	width:40px;
	left:50%;
	margin-left:-20px;
	bottom:20px;
	position:absolute;
	z-index:4;
}
#cut_down_home {
	position: absolute;
	z-index: 3;
	width: calc(100% - 50px);
	height: 100px;
	background: url(images/cut_left_bottom.png) left bottom no-repeat;
	background-size: 100% 150px;
	left: 0;
	bottom: 0;
	text-align: left;
	padding: 50px 0 0 50px;
}
#banner_home {
	width: 100%; 
	min-height: 100%; 
	position: relative;
/*	background: rgba(0,0,0,.4);*/
	text-align: center;
	display: table;
}
#banner_internas {
	width: 100%; 
	height: 400px; 
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
/*	background-color: rgba(0,0,0,.4);*/
}
#banner_internas_cut {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: calc(100% - 50px); 
	height: 80px;
	padding: 40px 0 0 50px;
	background-image: url(images/cut_left_bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100% 120px;
}
#banner_img {
	position: fixed; 
	z-index: -1; 
	width: 100%; 
	height: 400px; 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	top: 0; 
	left: 0;
}

.banner_txt {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.banner_txt_align{
	width: calc(100% - 100px);
	padding: 0 50px 0 50px;
	max-width: 600px;
	margin: auto;
}


/* CONTACT */
#map {
	width:100%; 
	height:400px;
	display:block;
}
.directions_items {
	padding-left: 40px; 
	display: block; 
	margin-bottom: 25px;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 20px auto;
}

#form_left {
	float: left; 
	width: calc(50% - 5px);
}
#form_right {
	float: right; 
	width: calc(50% - 5px);
}

/* SERVICE */
.service_thumb {
	width: calc(50% - 50px); 
	height: 140px; 
	display: inline-block; 
	margin-bottom: 20px;
	padding-right: 45px;
}
.service_img {
	width: 45%; 
	height: 140px; 
	float: left; 
	background-color:#ccc; 
	background-repeat: no-repeat; 
	background-position: center center; 
	background-size: cover; 
}
.service_txt {
	width: calc(55% - 20px); 
	float: right; 
	display: table;
	text-align: left;
}
.service_txt_align {
	display: table-cell; 
	vertical-align: middle; 
	height: 140px;
}


/* BLOG */

.blog_thumb {
	width: 31%; 
	height: 375px; 
	position: relative; 
	display: inline-block;
	vertical-align: top;
}
.blog_icon {
	position: absolute;
	background: #FFF url(images/arrow_right_nav.png) center center no-repeat;
	background-size: 25px auto;
	border-radius: 25px;
	right: 20px; 
	top: 180px;
	text-align: left;
	width: 50px; 
	height: 50px;
	display: none;
	color: transparent;
}
.blog_img {
	width: calc(100% - 2px); 
	height: 250px; 
	border: solid 1px #ccc; 
	background-size: cover; 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-color: #ccc; 
}
.blog_txt {
	width: 100%; 
	padding-top: 20px; 
	text-align: left;
}
.blog_thumb:hover .blog_icon {
  	display: block;
}

/* STATS */

.stats_base {
	width: 320px;
	display: inline-block;
	margin-bottom: 75px;
}
.stats_digit {
	width: 170px; 
	height: 110px; 
	float: left; 
	background: url(images/stats.png) right center no-repeat; 
	background-size: 120px auto; 
	text-align: right; 
	padding-right: 50px; 
	padding-top: 10px;
}
.stats_txt {
	width: 100px; 
	height: 80px; 
	float: right; 
	padding-top: 40px;
}
.stats_tittle {
	width: 100%;
	text-align: center;
}
.stats_tittle_mobile {
	display: none;
}
/* PROJECTS */

.project_thumb {
	width: 31%; 
	height: 375px; 
	position: relative;
	vertical-align: top;
	display: inline-block; 
}
.project_icon {
	position: absolute;
	background: #FFF url(images/arrow_right_nav.png) center center no-repeat;
	background-size: 25px auto;
	border-radius: 25px;
	right: 20px; 
	top: 180px;
	text-align: left;
	width: 50px; 
	height: 50px;
	display: none;
	color: transparent;
}
.project_img {
	width: calc(100% - 2px); 
	height: 250px; 
	border: solid 1px #ccc; 
	background-size: cover; 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-color: #ccc; 
}
.project_txt {
	width: 100%; 
	padding-top: 20px; 
	text-align: left;
}
.project_thumb:hover .project_icon {
  	display: block;
}
.tittle_proyecto {
	width: calc(100% - 250px); 
	float: left;
}
.back_proyecto {
	width: 200px; 
	float: right;
}
.back_proyecto_mobile {
	display: none;
}
/* Fonts */
.menu {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:14px;
	letter-spacing:2px;
	text-decoration:none;
	display:inline-block;
	padding-right:30px;
	text-transform:uppercase;
}
.submenu {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:12px;
	text-decoration:none;
	display:block;
	margin-bottom: 20px;
	letter-spacing:2px;
	border-bottom: solid 1px  rgba(73,95,135,.5);
	text-transform:uppercase;
	padding: 5px 0 10px 0;
	background: url(images/arrow_right_nav.png) right center no-repeat;
	background-size: 15px auto;
}


.credito {
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	color:#FFF;
	text-decoration:none;
	opacity:.75;
	letter-spacing:2px;
	text-transform:uppercase;
}
.t0 {
	font-family: 'Lato', sans-serif;
	font-size:50px;
	text-decoration:none;
	font-weight:300;
}
.t1 {
	font-family: 'Lato', sans-serif;
	font-size:40px;
	text-decoration:none;
	font-weight:300;
}
.t2 {
	font-family: 'Lato', sans-serif;
	font-size:20px;
	text-decoration:none;
	font-weight:300;
}
.t3 {
	font-family: 'Lato', sans-serif;
	font-size:26px;
	text-decoration:none;
	font-weight:300;
}
.t4 {
	font-family: 'Lato', sans-serif;
	font-size:15px;
	text-decoration:none;
	font-weight:400;
	line-height: 24px;
	text-align: justify;
}
.t5 {
	font-family: 'Lato', sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:400;
}
.t6 {
	font-family: 'Lato', sans-serif;
	font-size:80px;
	text-decoration:none;
	font-weight:700;
}
.black {
	color:#666;
}
.white {
	color:#FFF;
}
.blue {
	color:#495f87;
}
.light {
	color:#ccc;
}


/* Botones */
.bt_generic_white {
	color:#666;
	text-decoration:none;
	height:30px;
	padding:10px 0 0 0;
	width:100%;
	max-width: 300px;
	text-align:center;
	background:#FFF;
	transition: transform 0.3s;
	display:inline-block;
	cursor:pointer;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:14px;
	letter-spacing:2px;
	border: solid 1px #666;
	text-transform: uppercase;
}
.bt_generic_white:hover {
	transform: scale(1.10);
	color:#FFF;
	background:#666;
}

.bt_generic_lightblue{
	color:#495f87;
	text-decoration:none;
	height:30px;
	padding:10px 0 0 0;
	width:100%;
	max-width: 300px;
	text-align:center;
	background:#e9f2fd;
	transition: transform 0.3s;
	display:inline-block;
	cursor:pointer;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:14px;
	letter-spacing:2px;
	border: none;
	text-transform: uppercase;
}
.bt_generic_lightblue:hover {
	transform: scale(1.10);
	color:#e9f2fd;
	background:#495f87;
}

/* Redes */

.redes {
	height: 15px;
	width: auto;
}


/* Forms */

.search{
	color:#FFF;
	width:250px;
	margin:5px;
	height:35px;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:400;
	outline:none;
	border:none;
	border-bottom:solid 2px #FFFFFF;
	background:none;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.drop {
	color:#576667;
	width:calc(100% - 10px);
	margin:5px;
	padding-left:10px;
	padding-right:10px;
	height:40px;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:400;
	outline:none;
	border:none;
	background:#eaecec;
	max-width: 300px;
}
.drop_services {
	color:#576667;
	width: 300px;
	padding-left:10px;
	padding-right:10px;
	height:30px;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:400;
	outline:none;
	border:none;
	background:#eaecec;
	position: fixed;
	left: 50%;
	margin-left: -150px;
	top: 10px;
}
.field {
	color:#576667;
	width:calc(100% - 30px);
	margin:5px;
	padding-left:10px;
	padding-right:10px;
	height:40px;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:400;
	outline:none;
	border:none;
	background:#eaecec;
}
.area {
	color:#576667;
	width:calc(100% - 30px);
	margin:5px;
	padding:10px;
	height:125px;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:400;
	outline:none;
	border:none;
	background:#eaecec;
	resize:none;
}

.bt_send {
	color:#FFF;
	text-decoration:none;
	height:40px;
	width:calc(100% - 10px);
	margin: 4px;
	text-align:center;
	background: #495f87;
	display:block;
	cursor:pointer;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	font-weight:700;
	border:none;
	-webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}

.bt_send:hover {
	background:#e7af19;
}


/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}
/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}
/* UL/OL/DIV - the element that simplyScroll is inited on Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}	

.simply-scroll-list li a {
	display:table-cell;
	vertical-align:middle;
	min-height:30px;
	padding-top:0 !important;
	background-image:none !important;
}

.simply-scroll-list li a:hover,
.simply-scroll-list li a:active {
	background-image:none !important;
}

.simply-scroll-list li{
	border-right:none !important;
}

.simply-scroll-list li img {
	border: none;
	display: block;
	max-height:100% !important;
}

/*
.simply-scroll-list li img:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
} 

.simply-scroll-list li img {
  -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
}*/

/* Custom class modifications - adds to / overrides above
.simply-scroll is default base class */
/* Container DIV */
.simply-scroll { 
	width: 100%;
	height: 80px;
}
/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 80px;
}
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: auto;
	padding:0 10px;
}

.space {
	display: inline-block;
	margin-right: 30px;
}


@media screen and (max-width: 1050px) {
	
/* MENU MOBILE */

#nav {
	display: block;
	width:75%;
	height:100%; 
	position:fixed; 
	background:#FFF;
	z-index:30;
	box-shadow: 30px 0 60px rgba(0, 0, 0, 0.5);
	right:-75%;
}

#sidemenu {
	position:absolute; 
	bottom:60px;
	left:40px;
}
.icon_close {
	background:url(images/close_black.png) center center no-repeat;
	background-size:30px 30px;
	width:40px;
	height:40px;
	color:transparent;
	cursor:pointer;
	display:block;
	position:absolute; 
	right:20px; 
	top:20px;
	z-index:2;
	transition: transform 0.3s;
}
.icon_close:hover {
	transform: rotate(90deg);
}

.icon_menu {
	background-position: center center;
	background-repeat: no-repeat;
	background-size:30px 30px;
	width:40px;
	height:40px;
	color:transparent;
	cursor:pointer;
	display:block;
	position:fixed; 
	right:20px; 
	top:20px;
	z-index:20;
	transition: transform 0.3s;
}
.icon_menu:hover {
	transform: scale(1.10);
}
	
.icon_menu_white {
	background-image: url(images/icon_menu_white.png);
}
.icon_menu_black {
	background-image: url(images/icon_menu_black.png);
}
.menu {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:18px;
	letter-spacing:2px;
	text-decoration:none;
	display:block;
	margin-bottom: 20px;
	text-transform:uppercase;
}
/* FIN MOBILE */
	
.menu_position, #mouse_down, #info_banner_home, .stats_tittle, #submenu_nosotros {
	display: none;
}
#content {
	width: 100%;
	background-color: #FFF;
	background-position: bottom right;
	background-repeat: no-repeat;
	padding-bottom: 200px;
}
#drop_nosotros {
	display: block;
	width: 100%; 
	text-align: center;
	margin-bottom: 25px;
}
#footer_left {
	float: none;
	padding-top: 20px;
	width: 100%;
}
#footer_right {
	float: left;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
.wrapper {
	width:calc(100% - 50px); 
	padding:25px;
	max-width: 1500px;
	margin: auto;
}
.wrapper_nospace {
	width:calc(100% - 50px); 
	padding:0 25px 0 25px;
	max-width: 1500px;
	margin: auto;
}
.wrapper_empty_pages {
	width:calc(100% - 50px); 
	padding:120px 25px 50px 25px;
	max-width: 1500px;
	margin: auto;
}
.wrapper_special {
	width:calc(100% - 100px); 
	padding:25px 50px 200px 50px;
	max-width: 1500px;
	margin: auto;
}
.logo {
	float: left; 
	width: 150px;
}


#cut_down_home {
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 150px;
	background: url(images/cut_left_bottom.png) left bottom no-repeat;
	background-size: 150% 100px;
	left: 0;
	bottom: 0;
	text-align: left;
	padding: 0;
}
#banner_home {
	width: 100%;
	min-height: 450px; 
	position: relative;
/*	background: rgba(0,0,0,.4);*/
	text-align: center;
	display: table;
}
.banner_txt_align{
	width: calc(100% - 50px);
	padding: 0 25px 0 25px;
	max-width: 600px;
	margin: auto;
}
	

#banner_internas {
	width: 100%; 
	height: 250px; 
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
/*	background-color: rgba(0,0,0,.4);*/
}
#banner_internas_cut {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: calc(100% - 25px); 
	height: 70px;
	padding: 30px 0 0 25px;
	background-image: url(images/cut_left_bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 150% 100px;
}
#banner_img {
	position: fixed; 
	z-index: -1; 
	width: 100%; 
	height: 250px; 
	background-position: center center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	top: 0; 
	left: 0;
}	
	
	
	
#slide_about_align {
	width: calc(100% - 50px);
	padding: 25px;
	max-width: 600px; 
	margin: auto; 
	padding-top: 0;
}

	
/* STATS */

.stats_base {
	width: calc(100% - 50px);
	padding: 0 25px 0 25px;
	display: block;
	margin-right: 0 !important;
	margin: auto;
	margin-bottom: 25px;
}
.stats_digit {
	width: 85px; 
	height: 55px; 
	float: left; 
	background: url(images/stats.png) right center no-repeat; 
	background-size: 60px auto; 
	text-align: right; 
	padding-right: 25px; 
	padding-top: 5px;
	margin-right: 20px;
}
.stats_txt {
	width: calc(100% - 140px); 
	height: 40px; 
	float: left; 
	padding-top: 10px;
	text-align: left;
}	
.stats_tittle_mobile {
	display: block;
	width: 100%;
}
	
	
.t0 {
	font-family: 'Lato', sans-serif;
	font-size:30px;
	text-decoration:none;
	font-weight:300;
}
.t1 {
	font-family: 'Lato', sans-serif;
	font-size:26px;
	text-decoration:none;
	font-weight:300;
}
.t6 {
	font-family: 'Lato', sans-serif;
	font-size:40px;
	text-decoration:none;
	font-weight:700;
}
.bt_generic_lightblue {
	float: none !important;
}
	
.project_thumb {
	width: 100%; 
	height: 375px; 
	position: relative; 
	display: block;
	margin-right: 0 !important;
}	
.tittle_proyecto {
	width: 100%; 
	float: none;
}
.back_proyecto {
	display: none;
}
.back_proyecto_mobile {
	display: block;
	width: 100%;
}

.client_list {
	width: calc(100% - 25px);
	padding-left: 25px;
	display: block; 
	vertical-align: top;
	border-left: solid 1px #666;
	margin-right: 0 !important;
}
.blog_thumb {
	width: 100%; 
	height: 375px; 
	position: relative; 
	display: block; 
}
#form_left {
	float: none; 
	width: 100%;
}
#form_right {
	float: none; 
	width: 100%;
}	
.left_side, .left_side_content, .right_side, .right_side_content, .left_side_ficha, .right_side_content_gallery {
	width: 100%;
	float: none;
	text-align: left;
}
.space {
	display: block;
	margin-right: 0;
}
	
}




@media screen and (max-width: 850px) {
	
/* SERVICE */
.service_thumb {
	width: 100%; 
	height: auto; 
	display: block; 
	margin-bottom: 20px;
	padding-right: 0;
}
.service_img {
	width: 100%; 
	height: 150px; 
	float: none; 
	background-color:#ccc; 
	background-repeat: no-repeat; 
	background-position: center center; 
	background-size: cover;
	margin-top: 20px;
}
.service_txt {
	width: 100%; 
	float: none; 
	display: table;
	text-align: left;
}
.service_txt_align {
	display: table-cell; 
	vertical-align: top; 
	height: auto;
}		
	
}
